<ion-header>
  <ion-toolbar>
    <ion-title>lancamentos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-item>
    <p>Themes</p>
    <ion-button expand="block" color="secondary" (click)="changeTheme('autumn')">Autumn</ion-button>
    <ion-button expand="block" color="tertiary" (click)="changeTheme('night')">Night</ion-button>
    <ion-button expand="block" color="tertiary" (click)="changeTheme('neon')">Neon</ion-button>
  </ion-item>
</ion-content>